» Ubuntu » Paketit

Error

two or more packages specified (wordgrinder raring)